/* CSS Document */
@media only screen
{

body, html
{ padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif;}

.CmsApp
{
	background-color:#fff;
	height: 100vh;
	overflow:auto;
	padding-left:0px;
}
.CmsApp h1
{
font-family:"Courier New", Courier, monospace; margin-top:1.5em; margin-top:2.5em;padding-bottom:.5em; margin:0px;
margin-left:.2em; }

.CmsAppNav
{
background-color:#F3FDFE;
float:right;
width:100%;
}

.CmsAppLogin
{
background-color:#fff;
float:right;
width:100%;
min-height:3em;
margin-bottom:1em;
overflow:auto;
}
#CmsAppLogin
{ float:right; color:#fff; text-align:center; vertical-align:middle; width:100px; background-color:#0066FF; height:2.5em; cursor:pointer;}
#CmsAppLogin:hover
{ background-color:#0033FF; color:#FFFFFF;}
#CmsAppLogin .CmsAppUser
{ padding-top:.8em; padding-bottom:1em;} 

#moblogin
 {
 position: absolute;
right: 100px;
top: 0px;
width: 40px;
color: #fff;
font-size: 14px;
text-align: center;
background-color: #0099FF;
border-radius: 2px;
cursor: pointer;
 }
#moblogin a
{ color:#FFFFFF; text-decoration:none;}

.CmsAppLogin .loginaction
{ background-color:#0066FF; overflow:auto; width:200px; float:right; height:2.5em; vertical-align:bottom;}

#loginform div.default
{ width:auto;}

#loginform
{ width:80%;}

.CmsAppLogin .formh
{ overflow:auto;}

.CmsAppLogin .username
{ padding-left:.5em; padding-right:1em; font-size:1.2em; text-align:left; color:#FFFFFF; padding-top:.5em;}
.CmsAppLogin .logout
{ padding-top:.5em;}
.CmsAppLogin .logout a.lnk
{ padding-right:1em; padding-left:1em;}


.CmsAppWrap
{

max-width: 75em;
margin: 0 auto;
}


.CmsAppContent
{
min-height:400px;
}

.CmsApp.standalone .CmsAppFooter
{
background-color:#fff;
padding-left:.5em;
margin-top:.5em;
border-top:#0099FF solid 1px;
text-align:right;
font-size:.8em;
color:#999999;

 
}

.CmsAppGroupRight
{ float:right;}

ul.list li
{ padding-bottom:.5em;}

.lnk
{
background-color:#0066FF; color:#FFFFFF;
padding-top:.1em;
padding-left:.5em;
padding-right:.5em;
cursor:pointer;
border-bottom:#00FFFF solid 2px;
margin-bottom:.1em;

}

.float_left.btn
{
margin:.2em;
}


.lnkok:after
{  content: '\021A9';
    /*font-family: FontAwesome;*/
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-left:5px;
    color:#00CC66;
	
	}



.CmsApp.colorboxed .CmsAppFooter
{
visibility:hidden;
display:none;}


/* The alert message box */

.CmsAppContentx .msg
{
text-align:center;

}

.msgwrapper
{
margin: 0 auto;
overflow:auto;
width:100%;
display: flex;
  justify-content: center;
  align-items: center;
  padding-top:2em;
  padding-bottom:2em;
}

.msg{
text-align:left;
width:92%;
float:left;
padding:1em;
 /*   padding: 20px;
    color: white;
    margin-bottom: 15px;
	padding-left:.5em !important;
	padding-right:.5em !important;*/
}
.msgb{
	width:80%;
	padding:.5em;
    
    color: white;
    margin-bottom: 15px;
	padding-left:.5em !important;
	margin-right:1em !important;
	}

.error{
background-color:#f44336;color:#FFFFFF;
}

.error li
{ padding:.5em; width:75%;}

.error a
{ color:#FFFFFF; text-decoration:none; background-color:#990000; padding:.5em; margin:.5em;width:100%;}

.success{
background-color:#4CAF50;color:#FFFFFF;
}
.info{
background-color:#0099FF;color:#FFFFFF;
}
.warning{
background-color:#ff9800;;color:#FFFFFF;
}

/* The close button */
.msgclosebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn {

    margin-left: 15px;
     color: #fff;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
	margin-top:-3em;

}

.formhelper
{
    margin-right: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.msgclosebtn:hover {
    color: black;
} 
.msgfootnote
{
padding:0px;
font-size:.8em;
text-align:right;
color:#333333;
}
div.result
{
overflow:auto;

}
div.result div._left
{ width:50%; float:left}
div.result div._right
{ width:50%; float:right}

/*.msg {

    padding: 20px;
    background-color:#222;
    color: #fff;
    margin-bottom: 15px;

}
.msg.success, .msg.success h3, .msg.success div, .msg.success p {
    background-color:#006600;
	color:#FFFFFF;
}
.msg.error {
    background-color:#CC0000;
}

.msg.msgbox, .msg.msgbox H3, .msg.msgbox .msgfootnote {
    background-color:#3399FF;
	color:#F0FDFF;
}






*/


.slimmenu
{

background-color:#0099FF;
}

ul.slimpage
{
padding:0px; margin:0px;
max-width:500px;

}

.CmsAppContent .page_center
{
  text-align: center;
}
ul.slimpage
{
  display: inline-block;
  max-width:500px;
  width:75%;
  padding-bottom:2em;
}

ul.slimpage li.AppChildFolder
{ list-style:none; background-color:#0099FF; margin:5px; padding:5px; }
ul.slimpage li.AppChildPage
{ list-style:none; background-color:#0099FF; margin:5px; padding:5px; }
ul.slimpage li.AppParent
{ list-style:none; background-color:#555; margin:5px; padding:5px; }
ul.slimpage li.AppChildSubPage
{ list-style:none; background-color:#777; margin:5px; padding:7px; margin-left:5px;}
ul.slimpage li a
{ text-decoration:none; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; height:30px;display: inline-block;}
ul.slimpage li.AppChildSubPage a
{ font-size:.8em;}


ul.slimpage li:hover
{
background-color:#0066FF;}

ul.slimpage li.AppChildDeep0
{ margin-left:20px;  font-size:1em;}
ul.slimpage li.AppChildDeep1
{ margin-left:30px; font-size:0.9em; }
ul.slimpage li.AppChildDeep2
{ margin-left:40px; font-size:0.85em; }
ul.slimpage li.AppChildDeep3
{ margin-left:50px; font-size:0.8em; }
ul.slimpage li.AppChildDeep4
{ margin-left:60px; font-size:0.75em; } 

.has-submenu .sub-toggle
{
/*width:150px !important;*/
}



.has-submenu, .slimmenu li
{
width:200px;

}

ul.slimmenu li > ul > li ul
{
padding-left:0px;
width:190px;

}

ul.slimmenu li > ul
{
padding-left:0px;
width:190px;
}
li.activ
{
background-color:#FF9900 !important; color:#000000;}

ul.slimmenu li.markactiv
{ background-color:#FF6633;}


/*



.breadcrumb { 
  list-style: none; 
  overflow: hidden; 
  font: 18px Sans-Serif;
  padding-left:0px;
}
.breadcrumb li { 
  float: left; 
}
.breadcrumb li a {
  color: white;
  text-decoration: none; 
  padding: 10px 0 10px 65px;
  background: blue; /* fallback color * /
  background: hsla(200,85%,35%,1); 
  position: relative; 
  display: block;
  float: left;
}


.breadcrumb li a::after { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent; /* Go big on the size, and let overflow hide * /
  border-bottom: 50px solid transparent;
  border-left: 30px solid hsla(200,85%,35%,1);
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  left: 100%;
  z-index: 2; 
}


.breadcrumb li a::before { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent;       
  border-bottom: 50px solid transparent;
  border-left: 30px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  margin-left: 1px;
  left: 100%;
  z-index: 1; 
}

.breadcrumb li:first-child a {
  padding-left: 10px;
}
.breadcrumb li:nth-child(2) a       { background:        hsla(200,85%,45%,1); }
.breadcrumb li:nth-child(2) a:after { border-left-color: hsla(200,85%,45%,1); }
.breadcrumb li:nth-child(3) a       { background:        hsla(200,85%,55%,1); }
.breadcrumb li:nth-child(3) a:after { border-left-color: hsla(200,85%,55%,1); }
.breadcrumb li:nth-child(4) a       { background:        hsla(200,85%,65%,1); }
.breadcrumb li:nth-child(4) a:after { border-left-color: hsla(200,85%,65%,1); }
.breadcrumb li:nth-child(5) a       { background:        hsla(200,85%,75%,1); }
.breadcrumb li:nth-child(5) a:after { border-left-color: hsla(200,85%,75%,1); }

.breadcrumb li:nth-child(6) a       { background:        hsla(200,85%,95%,1); }
.breadcrumb li:nth-child(6) a:after { border-left-color: hsla(200,85%,95%,1); }

/*.breadcrumb li:last-child a {
  background: transparent !important;
  color: black;
  pointer-events: none;
  cursor: default;
}* /

.breadcrumb li:last-child a {
  background: hsla(200,85%,95%,1);
  color: black;
  pointer-events: none;
  cursor: default;
  margin-right:0px;
}

.breadcrumb li:last-child a::after { 
  /*border: 0; * /
  border-left-color: hsla(200,85%,95%,1);
  
}


.breadcrumb li a:hover { 
  background: hsla(200, 85%, 25%, 1); 
}
.breadcrumb li a:hover:after { 
  border-left-color: hsla(200, 85%, 25%, 1) !important; 
}
.breadcrumb li.actual
{
/*background-color:#0099FF;*/





div.breadcrumb
{
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
overflow:auto;


}
.CmsAppNav
{
margin-bottom:3em;
}


.breadcrumb li:nth-child(2) a       { background:        hsla(200,85%,45%,1); }
.breadcrumb li:nth-child(2) a:after { border-left-color: hsla(200,85%,45%,1); }
.breadcrumb li:nth-child(3) a       { background:        hsla(200,85%,55%,1); }
.breadcrumb li:nth-child(3) a:after { border-left-color: hsla(200,85%,55%,1); }
.breadcrumb li:nth-child(4) a       { background:        hsla(200,85%,65%,1); }
.breadcrumb li:nth-child(4) a:after { border-left-color: hsla(200,85%,65%,1); }
.breadcrumb li:nth-child(5) a       { background:        hsla(200,85%,75%,1); }
.breadcrumb li:nth-child(5) a:after { border-left-color: hsla(200,85%,75%,1); }



ul.breadcrumb {
	margin: 0px;
	padding: 0px !important;
	font-size: 0px;
	line-height: 0px;
	display: inline-block;
	/*zoom: 1;*/
	transform: scale(1);
	vertical-align: top;
	
	
	
}

ul.breadcrumb li {
		position: relative;
		margin: 0px 0px;
		padding: 0px;
		list-style: none;
		list-style-image: none;
		border-left: 1px solid #ccc;
		transition: 0.3s ease;
		
		
			display: inline-block;
	/*zoom: 1;*/
	transform: scale(1);
	vertical-align: top;
}


	ul.breadcrumb li a:before {
			content:"";
			position: absolute;
			right: -9px;
			top: -1px;
			z-index: 20;
			border-left: 10px solid #fff;
			border-top: 21px solid transparent;
			border-bottom: 21px solid transparent;
			transition: 0.3s ease;
			
			
		}

	ul.breadcrumb li a:after {
			content:"";
			position: absolute;
			right: -10px;
			top: -1px;
			z-index: 10;
			border-left: 10px solid #ccc;
			border-top: 22px solid transparent;
			border-bottom: 22px solid transparent;
		}





	




















 ul.breadcrumb li a {
			display: block;
			font-size: 12px;
			line-height: 40px;
			color:#fff;
			padding: 0px 10px 0px 13px;
			text-decoration: none;
			background:#0099FF;
			border-right:#0033FF solid 0px;
			border-left:#0033FF solid 0px;
			border-top: 0px solid #ff0000;
			border-bottom: 0px solid #ff0000;
			white-space:nowrap;
			overflow: hidden;
			transition: 0.3s ease;
			font-family:"Courier New", Courier, monospace;
		}
		
		
		
		
		
		
		
		 ul.breadcrumb li a {
			font-size: 15px;
			line-height: 22px;
			padding: 0px 10px 0px 15px;
		}
		




	ul.breadcrumb li a:before {
			right: -9.5px;
			top: 0px;
			
			border-left: 10px solid #0099FF;
			border-top: 10px solid transparent;
			border-bottom: 13px solid transparent;
			
			
		}

	ul.breadcrumb li a:after {
			right: -13.5px;
			top: 0px;
			
			border-left: 13px solid #0099FF;
			border-top: 10px solid transparent;
			border-bottom: 12.5px solid transparent;
		}

ul.breadcrumb li
{ border:0px; margin-right:0px;}

/*ul.breadcrumb li a:before {
			right: -10px;
			top: 1px;
			border-left: 0px solid #fff;
			border-top: 0px solid transparent;
			border-bottom: 0px solid transparent;
			
			
		}

	ul.breadcrumb li a:after {
			right: -12px;
			top: 0px;
			border-left: 0px solid #ff0000;
			border-top: 0px solid transparent;
			border-bottom: 0px solid transparent;
		}
*/

ul.breadcrumb li a
{
padding-right:12px;}




	ul.breadcrumb li:nth-child(2) a:before {
		border-left: 10px solid hsla(200,85%,45%,1);
		
		
		
		
		
	}
		ul.breadcrumb li:nth-child(2) a:after {
		right: -12px;
		border-left: 12px solid cyan;
		
	}



	ul.breadcrumb li:nth-child(3) a:before {
		border-left: 10px solid hsla(200,85%,55%,1);
	}
		ul.breadcrumb li:nth-child(3) a:after {
		right: -12px;
		border-left: 12px solid cyan;
	}
	
		ul.breadcrumb li:nth-child(4) a:before {
		border-left: 10px solid hsla(200,85%,65%,1);
	}
		ul.breadcrumb li:nth-child(4) a:after {
		right: -12px;
		border-left: 12px solid cyan;
	}
	



.breadcrumb li a:hover { 
  background: hsla(200, 85%, 25%, 1); 
}
.breadcrumb li a:hover:after, .breadcrumb li a:hover:before{ 
  border-left-color: hsla(200, 85%, 25%, 1) !important; 
}





.float_left{ float:left;}
.float_right{ float:right;  }



.box
{ padding:.5em; background-color:#999999; text-align:center; margin-bottom:.5em;}

ul.nolist, ul.nolist li
{
list-style:none; overflow:auto; padding-bottom:.5em; padding-top:.1em; padding-left:0px;
}
ul.nolist
{ overflow:auto; font-family:Verdana, Arial, Helvetica, sans-serif;}
 

ul.nolist li div
{ padding-left:.5em;}

   


.wide100{ width:100%;}
.wide80{ width:80%;}
.wide65{ width:65%;}
.wide50{ width:50%;}
.wide45{ width:45%;}
.wide35{ width:35%;}
.wide30{ width:30%;}
.wide33{ width:33%;}

.wide_a100{ width:100px;}
.wide_a80{ width:80px;}
.wide_a150{ width:150px;}
.wide_a200{ width:200px;}
.wide_a250{ width:250px;}
.wide_a300{ width:300px;}
.wide_a350{ width:300px;}
.wide_a30{ width:30px;}
.wide_a20{ width:20px;}

.mark_yellow{ background-color:#E7CA58;}


.do{ overflow:auto;}

  li.bold div
  { font-weight:bold; }
  li.lihead
  { background-color:#EBEBEB; padding-bottom:5px; border-bottom:#CCCCCC solid 2px; padding-top:10px; font-size:.9em; padding-left:5px; }

  li.od0
  { background-color:#F5F5F5 }
  li.od1
  { background-color:#fff }
  

span.big
{ font-size:4em;}


dl {
  width: 97%;
  overflow: hidden;
  background: #eee;
     padding-right: 0px;
   padding-left: 0px;
/*  padding: 5px;
  margin: 5px;*/
  
 
 padding:5px;
 display:table;
}
dt {
  float: left;
  width: 35%;
  /* adjust the width; make sure the total of both is 100% */
  background: #000;
  color:#fff;
  padding: 5px;
  margin: 5px;
  clear:both;
     padding-right: 0px;
   padding-left: 0px;
       margin-right: 0px;
   margin-left: 0px;
   
   
      display: table-cell;
    text-align: left;
    vertical-align: top;
 
}
dd {
  float: left;
  width: 35%;
  /* adjust the width; make sure the total of both is 100% */
  background: #fff;
  padding: 5px;
   padding-right: 0px;
   padding-left: 0px;
  margin: 5px;
         margin-right: 0px;
   margin-left: 0px;
   
   display:block;
}

dt:after, dd:after {
	clear: both;
}

dd div:first-of-type, dt div:first-of-type
{
padding-left:.5em;

}


dd.p70 {
  float: left;
  width: 57%;
  /* adjust the width; make sure the total of both is 100% */
  background: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 5px;
}

dl.p100 dt
{ width:25%;}


dl.p100 dd
{ width:65%;}


dd.p70 textarea {
  width: 100%; min-height:35px;
}

dd.ddmono
{ font-family:"Courier New", Courier, monospace;}


dt.w15p, dd.w15p
{ width:15%;}
dt.w25p, dd.w25p
{ width:25%;}
dt.w50p, dd.w50p
{ width:50%;}
dt.w75p, dd.w75p
{ width:75%;}
dt.w85p, dd.w85p
{ width:85%;}




/* Forms */

.cmsaction
{ background-color:#FF66FF; min-height:30px; font-family:Arial, Helvetica, sans-serif;}

.cmsaction .default
{ width:35%;float:left;}

.cmsaction .default label
{ width:100px; float:left;}


.cmsaction .action
{ width:60%; float:left;}




/* The Modal (background) */ 
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    padding-top: 15%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 95%;
	max-width:400px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
	color:#000000; 
}

.ax_close
{
text-decoration:none; float:right; color:#333;   font-size:1.5em; font-weight:bold; text-decoration:none;
}
.ax_head_h1
{
width:100%;background-color:#EEEEEE;height:25px; text-align:center;font-size:1.2em;

}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.hand {
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #3399FF;
    color: white;
}

.modal-body {padding: 1em 16px; font-family:Arial, Helvetica, sans-serif; overflow:auto;}

.modal-footer {
    padding: 2px 16px;
    background-color: #3399FF;
    color: white;
	font-size:.8em;
	font-style:normal;
}

table.ax.tbl
{ width:100%;}


table.ax.tbl a
{
text-decoration:none;
color:#0099FF;
}

tr.calendarNav th
{
 padding-top:20px;
  padding-bottom:20px;
  padding-right:20px;

}

td.calendar_today, td.calendar_today a
{ background-color:#FF0000; color:#fff !important;}

table.tbl
{ width:100%;}

table.tbl td.tblw_s, table.tbl th.tblw_s
{ width:5%}

table.tbl td.tblw_q, table.tbl th.tblw_q
{  width:45%}




table.tbl th
{ background-color:#fff; font-weight:normal; font-size:.8em; text-align:left; font-style:italic;}
table.tbl tr.tbltr0
{ background-color:#F3F3F3;}
table.tbl tr.tbltr1
{ background-color:#F7F7F7;}

#tblaction
{ text-align:right; padding:1em;}

.highlight
{
padding: 0;
color: #333;
background: #f1c40f;
}

.hl
{
padding: 0;
color: #333;
background: #f1c40f;
cursor:pointer;

}

div.formv
{ background-color:#F2FAFF; padding-top:0.5em; padding-bottom:1em;}

div.defaultv
{ float:left; padding-right:10px; padding-left:5px;}

div.defaultw
{ float:left; padding-right:10px; padding-left:5px; min-width:250px;}
div.defaultw input
{ min-width:300px;}

div.defaultw input
{ min-width:300px;}

div.defaultw .easy-autocomplete-container
{  min-width:600px;
}

div.defaultw .easy-autocomplete,div.defaultw label
{ float:left; padding-right:.5em;}

div.defaultw .easy-autocomplete-container a
{ text-decoration:none; color:#0066FF;}


div.imsg.bar
{ float:right; padding-right:10px; padding-left:5px; padding-right:.5em; width:200px;}


div.defaultv label
{ padding-right:10px; padding-left:5px;}

/* CmsApps Dt -----------------------------------------*/

.dtfull
{ /*width:200px;*/ }
.dt_day
{ width:25px; float:left}
.dt_month
{ width:85px;  float:left}
.dt_year
{ width:80px; float:left}

.dt_month_long
{ width:180px;  float:left}

.dt_year sup
{ font-style:italic; color:#999;}


/* CmsApps Form ----------------------------------- */
div.formh, div.formd
{ 
background-color: #F2FAFF;
padding-top: 0.5em;
padding-bottom: 1em;
min-height:50px;
overflow:auto;
padding-left:.5em;
}
div.formv form
{ 
padding-right:5px;
padding-left:5px;
margin-right:5px;
margin-left:5px;

}


.formv div.default.action
{
background-color: #CCCCCC;
text-align:center;
}

div.default.action .w100 {
    width: 75%;
}
div.default.action input
{
cursor:pointer;

}

.float_right
{ float:right;}


div.result
{ width:100%; overflow:auto;}


div.default
{ 
	padding-bottom:.5em; 
	padding-top:.7em; 
	width:350px; 
	min-height:25px;
}
div.default label
{ 
	width:22%; display:block; float:left;
}

div.default input
{ 
	width:68%;
	height:20px;
	font-size:1.1em;
}
div.default select {
  height: 26px;
  width:68%;
  font-size:1.1em;
}

div.default.dummy
{
 height: 45px;
}
div.formh
{  
 /*overflow:auto;*/}

div.formh div.default, div.formd div.default
{ float:left;}


div.formh div.default textarea, div.formd div.default textarea
{
width:100%;
}

div.formh .action .btn, div.formd .action .btn
{ 
	width:100px; height:30px; font-size:1.1em; background-color:#0066FF; border:#00CCFF solid 1px; color:#FFFFFF;
}
div.formh .action .btn:hover, div.formd .action .btn:hover
{
	background-color:#FFFFFF; color:#0066FF; border:#0066FF solid 1px; cursor:pointer;
}
div.formv div.default input.action.btn, div.formv div.default button.action.btn
{ 
	width:100px; height:30px; font-size:1.1em; background-color:#0066FF; border:#00CCFF solid 1px; color:#FFFFFF;
}
div.formv div.default input.action.btn:hover, div.formv div.default button.action.btn:hover
{
	background-color:#FFFFFF; color:#0066FF; border:#0066FF solid 1px; cursor:pointer;
}



div.formv div.default
{
width:100%;
}

div.formv div.default label
{
width:40%; display:block;
}

div.formv div.default textarea
{
width:95%;
min-height:5em;
}


div.itemdec
{ background-color:#F9F3DF}
div.itemenc
{ background-color:#C8FBED}

div.formv div.action .btn
{ height:45px;}

div.formh div.action .btn, div.formd div.action .btn
{ height:45px;}


div.formcolwrap
{ overflow:auto;}

div.formcol_left
{ width:50%; float:left;}

div.formcol_right
{ width:50%; float:right;}







div.default.w400{ width:500px;}
div.default.w400 input{ width:75%;}

.mono
{
font-family: Courier New;
}

.CmsAppFooter a
{ color:#0066FF;}









.flexslimpage, .node {
  display:flex;
  justify-content:flex-start;
  flex-wrap:wrap;
}





.flexslimpage > div, .node > div {
  margin:2px;
  background:#0066FF;
  border:1px solid #bbb;
  font-size:24pt;
  color:#666;
  max-width:300px;
  border-bottom:#00CCFF solid 3px;
}
.flexslimpage > div.flexAppChildFolder
{ border-bottom:#00CCFF solid 3px;}
.flexslimpage > div.flexAppChildPage
{ border-bottom:#0066CC solid 3px; background-color:#0033CC}

.node > DIV {
width:48%;
background:#0033CC;
border:1px solid #0033FF;
}




.flexslimpage > div div.dcr, .node > div div.dcr {

color:#FFFFFF;
max-width:175px;
min-width:175px;
margin:.5em;
font-weight:normal;
font-size:.8em;
}


.flexslimpage > div  > A, .node > div  > A {
  display:block;
  padding:25px;
  text-decoration:none;
  color:#FFFFFF;
  font-weight:bold;
}
.node > DIV a {
font-size:.8em;
font-weight:normal;
}
.flexslimpage > div:hover {
  animation:scaling 0.1s;
  background-color:#0099FF;
}
.node > div:hover {
  background-color:#0099FF;
}



.flexslimpage > div.flexParent {
background-color:#666666;
}

.flexslimpage > div.flexParent a{

display: block;
height: 100%;
}
.flexslimpage > div.flexAppChildPage a{

display: block;
height: 100%;
}

/* animation keyframes */
@keyframes scaling 
{
	  0% { transform:scale3d( 1, 1, 1 ); }
	 25% { transform:scale3d( 0.98, 0.98, 0.98 ) rotate(5deg); }
	 50% { transform:scale3d( 0.995, 0.995, 0.995 ) rotate(5deg); }
	 75% { transform:scale3d( 0.98, 0.98, 0.98 ) rotate(5deg); }
	100% { transform:scale3d( 1, 1, 1 ); }
}

















}

@media only screen and (min-width: 0px) and (max-width: 568px) {
.flexslimpage > DIV {
width:48%;
 font-size:20pt;
}
.node > DIV {
width:98%;
}

}

@media only screen and (min-width: 0px) and (max-width: 599px) {

.CmsAppLogin .loginaction
{ width:100%;}

#loginform
{ width:100%; overflow:auto;}

#loginform div.default
{ width:100%;}

div.default label 
{ width:33%;}

.mobbig
{ font-size:1.2em;}

.formv
{ width:100%;}

dt.w15p, dd.w15p
{ width:40%;}
dt.w25p, dd.w25p
{ width:50%;}
dt.w50p, dd.w50p
{ width:50%;}
dt.w75p, dd.w75p
{ width:50%;}
dt.w85p, dd.w85p
{ width:60%;}


div.result div._left, .appform .formcol_left
{ width:100%; float:none}
div.result div._right, .appform .formcol_right
{ width:100%; float:none}

div.result div._left ul, div.result div._left ul li,
div.result div._right ul, div.result div._right ul li
{ margin-left:0px; padding-left:0px;}






  .easy-autocomplete{
  width:100% !important
}

.easy-autocomplete input{
  width: 100%;
}

.formv{
  /*width: 500px;*/
}



 


}
@media only screen and (min-width: 0px) and (max-width: 599px) {
#navigation #CmsAppLogin
{ background-color:#ccc; display:none;}

.x05
{ font-size:0.8em;}
.x010
{ font-size:0.6em;} 
}

@media only screen and (min-width: 0px) and (max-width: 568px) {




.action_up
{ float:right;}


.breadcrumb
{ display:none;}


.CmsAppWrap h1
{ font-size:1.1em; margin-top:1em;}

.CmsAppNav {
    margin-bottom: .3em;
}



.CmsAppWrap
{
padding-left:.5em;
padding-right:.5em;
}

.CmsAppContent
{
 position: relative;
 /* min-height: 100vh;*/
}

.CmsAppWrap
{
  padding-bottom: 2.5rem;    /* Footer height */
 

}

/*
.CmsApp.standalone .CmsAppFooter
{
max-width: 75em;
 position: absolute;
  bottom: 0;
  width: 96%;
  height: 2.5rem;            /* Footer height * /
  right:0.5em;

}
*/
}



@media only screen and (min-width: 0px) and (max-width: 440px) {

.modal-body
{
padding: 0.5em 10px;
}
}



